Subject: Re: bug#35225: 26.2; line 161+4 in emacs.c points to lostpage at CoreFoundation/CoreFoundation.html

From: Noam Postavsky <[email-masked]>
Date: Thu, 11 Apr 2019 08:06:09 -0400

Van L <[email-masked]> writes:

> The link in the comment finds: 
> The page you’re looking for can’t be found.
>
> /* To run as a background daemon under Cocoa or Windows,
>    we must do a fork+exec, not a simple fork.
>
>    On Cocoa, CoreFoundation lib fails in forked process:
>    http://developer.apple.com/ReleaseNotes/
>    CoreFoundation/CoreFoundation.html)

If I open this in web.archive.org, it redirects a bunch of times, and I
eventually end up at (the still existing outside the archive) address of
https://developer.apple.com/library/archive/releasenotes/CoreFoundation/RN-CoreFoundation/

I'm not really seeing anything about forked processes on that page
though.